/*
Theme Name: Eye Land
Author: Agamemnon
Template: flatsome
*/


:root { --blue:#00adee; }
:root { --green:#99ac96; }
:root { --pink:#c8a9a6; }
:root { --orange:#db8b84; } /* --fs-color-primary */
:root { --red:#d73d35; }


#content { font-size:20px; }
@media screen and (max-width:768px) {
	#content { font-size:18px; }
}
h1, h2, h3, h4, h5, h6, b, strong { font-weight:500 !important; }
@media (max-width: 549px) {
	h1 { font-size: 1.7em; }
	h2 { font-size: 1.6em; }
	h3, h4 { font-size: 1.25em; }
}
.mb0 { margin-bottom:0; }
.is-divider { height:2px; max-width:50px; }
h6, span.widget-title { font-size:1.2em; font-weight:500; letter-spacing: .02em; }
.page-wrapper { padding-top: 60px; }
.breadcrumbs { font-size:14px; font-weight:500; }


/* TOP BAR */
/*#top-bar li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a { font-size: 1em; font-weight: 500; }*/
#top-bar .nav-left { font-size:1.4em; animation:blinker 3s linear infinite; }
@keyframes blinker {
	0% { opacity:0; }
	20% { opacity:100%; }
}
#top-bar .nav-right a { font-size:17px; }
#top-bar .nav-right a.icon { font-size:1.4em; margin-left:.5em; }

/* HEADER */
#masthead .flex-left ul.header-nav { justify-content: center; }
#masthead .nav > li > a.nav-top-link { font-size:1.2em; font-weight:500; }
@media (min-width: 850px) {
	#masthead .nav-divided > li { margin:0 1.2em; }
}
#masthead .flex-right li { margin:0 5px; } 
@media (max-width: 549px) {
  #logo img { max-height: 55px !important; }
}
#header .stuck #logo img { max-height:40px !important; }
svg#b2b:hover path { fill:#fff !important; }
svg#b2b:hover circle { fill:var(--blue) !important; }



/* HOME */
/*.home-banner .text-box.banner-layer { background:#003; }*/
.home-banners .banner:hover .text-box-content { background-color:rgba(0, 0, 0, 0.8) !important;  }
.home-banners .banner .text-box-content { cursor:pointer; transition:all .5s ease-in }
@media only screen and (max-width:1024px) {
	.hero-clay img { object-position:center !important; }
}

@media only screen and (max-width:767px) {
	.hero-G28A8521 .banner-bg img { object-position:61% center; }
	.hero-G28A8612 .banner-bg img { object-position:65% center; }
}





.badge-container { margin-top:10px; }

.home-posts .is-divider { display: none; }

/* SHOP */
#shop-sidebar > aside { margin-bottom:2em; }
#shop-sidebar ul.product-categories li { border:none; }
ul.product-categories a { font-size:18px; color:#222; }
ul.product-categories a:hover { color:#000; }
ul.product-categories .current-cat > a { color:var(--fs-color-primary); }
ul.product-categories .current-cat a { font-weight:500; }

#shop-sidebar .is-divider { max-width:100%; height:1px; }
.woof_sid_widget select { margin-bottom:0; }
.woof_submit_search_form_container { display:none; }
.woof_select option[disabled=""] { display:none; }
/* #woof_svg_load_container { width:70px !important; height:70px !important; }  IF AJAX */
.jQuery-plainOverlay-progress { border-top:3px solid var(--fs-color-primary) !important; width:70px !important; height:70px !important; position:relative; left:115px; top:115px; } /*  IF NOT AJAX center woof loader in a 300px div */

.woocommerce-result-count { display:none; }
.product-info p.stock { display:none; }

body.single-product .woocommerce-tabs { display:none; }


/* CART */
.shop_table .order-total td, .shop_table .order-total th, .shop_table thead th, .cart_totals th.product-name, .cart-sidebar .widget-title { font-weight:500; border-width:2px; }
span.amount { font-weight:500; }
.button.is-outline, input[type="button"].is-outline, input[type="reset"].is-outline, input[type="submit"].is-outline { border-width:1px; }


/* CHECKOUT */
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea { box-shadow:none; }
.woocommerce-checkout label { font-weight:500; }
.woocommerce-billing-fields #billing_state_field, .woocommerce-shipping-fields #shipping_state_field { display:none !important; }
form.woocommerce-checkout .col-inner.has-border { border-color:#ececec; }
.woocommerce-info, .woocommerce-privacy-policy-text { font-size: 16px; line-height: 1.3; font-weight: 300; }
.shop_table tfoot th { font-weight:500; }
.woocommerce-form__label-for-checkbox { line-height:1.2; }
.woocommerce-terms-and-conditions-checkbox-text { font-size:15px; font-weight:300; }


/* CONTACT */
iframe#map { max-width:100%; height:100%; aspect-ratio: 16 / 9; border:0; margin-bottom:20px; }


/* CF7 */
textarea { height:unset; }
.wpcf7-spinner { position: absolute; }
.dark .form-flat input:not([type="submit"]):focus { background-color: #fff !important; color: #333 !important; }
.wpcf7 .wpcf7-not-valid-tip { font-size: .8em; color:#c00; margin-bottom:10px; }
.wpcf7 form .wpcf7-response-output { margin: 0.5em 0.5em 1em; }

/* BLOG */
/*body#blog .badge, body.wp-singular .badge.post-date { display:none; }*/


/* FOOTER */
.footer { padding: 60px 0 10px; }
[class*=" icon-"] .icon-box-text, [class^="icon-"]  .icon-box-text { font-family: Commissioner, sans-serif !important; }
/* col1 */
/*#block_widget-6 .img { width:200px; }*/
#block_widget-6 img { width:200px; filter: brightness(0) invert(1); }
/* col2 */
#block_widget-2 .icon-box-text { padding-left:.5em; }
#block_widget-2 svg.map path { }
#block_widget-2 svg.phone { transform: translateY(-7px); }
#block_widget-2 svg.phone path { fill:none; stroke:#fff; }
/* col4*/
#block_widget-7 {display:flex; flex-direction:column; }
#block_widget-7 .social-icons { flex-grow:1; }
#block_widget-7 .social-icons a { margin-right:10px; }


@media only screen and (max-width:767px) {
	#block_widget-6 { text-align: center; }
	#block_widget-6 > div { margin:0 auto 15px; }
/*	#block_widget-6 img { width:120px; }*/
}




@media only screen and (max-width: 48em) {



}
